.apply-list {
    table {
        border-collapse: collapse;
    }
    th, td {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 8px;
    }

    tr:first-child th,
    tr:first-child td {
        border-top: none;
    }

    tr:last-child td {
        border-bottom: none;
    }
}